<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    tools:context=".EventCustomerDetailAllFragmentCurrent">

    <!-- TODO: Update blank fragment layout -->

   <LinearLayout
       android:id="@+id/edca_current_detail1"
       android:layout_width="match_parent"
       android:layout_height="wrap_content"
       android:background="@drawable/outline_box"
       android:weightSum="2"
       android:layout_marginBottom="10dp"
       >

       <LinearLayout
           android:layout_weight="1"
           android:layout_width="wrap_content"
           android:layout_height="wrap_content"
           android:orientation="vertical">
           <TextView
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:text="Event Name"/>
           <TextView
               android:id="@+id/ecda_current_eventname"
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:text="@string/event_name"
               android:textSize="@dimen/eventname"
               android:textColor="@color/colorBlack"/>
           <TextView
               android:layout_marginTop="10dp"
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:text="Date"
               android:textSize="@dimen/text1"/>
           <TextView
               android:id="@+id/ecda_current_eventdate"
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:text="02/12/2019"
               android:textColor="@color/colorBlack"/>
       </LinearLayout>

       <LinearLayout
           android:layout_weight="1"
           android:layout_width="wrap_content"
           android:layout_height="wrap_content"
           android:orientation="vertical">

           <TextView
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:textColor="@color/colorBlack"
               android:text="Total Ticket"
               android:layout_gravity="end"/>

           <TextView
               android:layout_marginTop="10dp"
               android:id="@+id/edca_current_ticketno"
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:layout_gravity="end"
               android:text="03"
               android:textAppearance="@style/TextAppearance.AppCompat.Medium"
               android:textColor="@color/text_light" />
           <LinearLayout
               android:layout_width="wrap_content"
               android:layout_height="wrap_content"
               android:layout_gravity="end">
               <ImageView
                   android:id="@+id/ecda_current_ticket_pic_grey"
                   android:layout_marginStart="5dp"
                   android:layout_width="25dp"
                   android:layout_height="25dp"
                   android:src="@drawable/ic_voucher_gray" />
               <ImageView
                   android:id="@+id/ecda_current_ticket_pic_yellow"
                   android:layout_marginStart="5dp"
                   android:layout_width="25dp"
                   android:layout_height="25dp"
                   android:src="@drawable/ic_voucher_yellow" />
               <ImageView
                   android:layout_width="25dp"
                   android:layout_height="25dp"
                   android:src="@drawable/ic_voucher_yellow"
                   android:layout_marginStart="5dp"/>
           </LinearLayout>
       </LinearLayout>

   </LinearLayout>

</LinearLayout>

